article {
    background-color: #DDE4E0;
    margin: 0 -15px 0 -15px;
}

article h2 a, article h1 a {
    color: black;
    font-size: 26px;
    line-height: 33px;
    font-weight: 400;
}

article h2 a:hover, article h1 a:hover {
    color: #b0303c;
}

article p {
    line-height: 19px;
    color: #303030;
    font-size: 16px;
    text-align: justify;
    font-weight: 400;
}

a.content-share {
    display: block;
    width: 44px;
    height: 44px;
    background: url("../img/share.png") no-repeat center;
    float: right;
    background-size: 70%;
}

h1.page-title {
    background-color: #b0303c;
    height: 54px;
    line-height: 54px;
    font-weight: 400;
    font-size: 25px;
    color: #fff;
    text-align: left;
    padding-left: 10px;
}

.more-link-container{
    text-align: right;
}

a.more-link {
    font-size: 18px;
    line-height: 23px;
    font-weight: 400;
}

.article-separator {
    display: block;
}

article.page-contato img {
    padding: 3px;
    background-color: #fff;
    margin-right: 5px;
}

@media (max-width:991px) {
    article {
        padding: 10px;
    }

    article h2, article h1 a {
        margin: 0;
    }
    .article-separator {
        height: 25px;
    }
    h1.page-title {
        margin: 0 -15px 10px -15px;
    }
}
@media (min-width:992px) {
    article {
        padding: 45px 45px 20px 45px;
        margin-right: 0 !important;
    }
    article.article-no-hat {
        padding: 20px 45px 20px 45px !important;
    }
    .article-separator {
        height: 40px;
    }

    h1.page-title {
        margin: 0 0 30px -30px;
    }
    h1.page-title.no-hat-content {
        margin: 0 0 30px -15px !important;
    }
}

